@import "color_themes"

.container-players
  border: 2px solid var(--color-border)
  margin-bottom: 20px

  @media all and (max-width: 700px)
    .container-players
      border-width: 0
      border-bottom-width: 2px

  .table-header
    font-size: 20px
    background-color: var(--color-elevation-100)
    text-align: center
    padding: 3px

%center-vertically
  margin: 0
  position: absolute
  top: 50%
  -ms-transform: translateY(-50%)
  transform: translateY(-50%)

.btnImg
  background-repeat: no-repeat
  background-size: cover

.team-0
  background: var(--color-background-team-0) !important
  color: var(--color-font-team-0) !important

.team-1
  background: var(--color-background-team-1) !important
  color: var(--color-font-team-1) !important


#overlay-container
  position: fixed
  top: 0
  bottom: 0
  left: 0
  right: 0
  width: 100%
  height: 100%
  background: var(--color-elevation-10)
  opacity: 0.8

  #overlay-content
    @extend %center-vertically
    left: 0
    right: 0
    margin-left: auto
    margin-right: auto
    width: 50%